.job-search-block {
  padding: 170px 0 70px;
  background: var(--provincial_pink);
  position: relative;
}
.job-search-block .container {
  align-items: center;
}
.job-search-block svg {
  transform: rotate(180deg);
}
.job-search-block svg path {
  fill: var(--black);
}
.job-search-block-subtitle {
  color: var(--cashmere);
  margin: 0 0 15px 0;
}
.job-search-block-title {
  max-width: 530px;
  text-align: center;
  margin: 0 0 65px 0;
}
.job-search-block-items {
  display: flex;
  justify-content: center;
  gap: 16px;
}
@media (max-width: 992px) {
  .job-search-block-items {
    flex-direction: column;
  }
}
.job-search-block .menu-btn {
  border-radius: 30px;
  border: 0.5px solid lightgrey;
  font-weight: 500;
  box-shadow: 0 0 10px #e5ad9c99;
  width: 260px;
  padding: 18px 16px 18px 26px;
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: var(--base-transition);
  cursor: pointer;
}
@media (max-width: 1200px) {
  .job-search-block .menu-btn {
    width: 220px;
  }
}
.job-search-block .menu {
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  width: 260px;
  z-index: 200;
  overflow: hidden;
  max-height: 200px;
  margin-top: 12px;
  box-shadow: 0 0 10px #e5ad9c99;
  background-color: white;
  position: absolute;
}
.job-search-block .menu-overlay {
  padding: 20px 20px 15px 20px;
  overflow: auto;
}
.job-search-block .menu-overlay::-webkit-scrollbar {
  width: 5px;
}
.job-search-block .menu-overlay::-webkit-scrollbar-thumb {
  background: var(--dark-blue);
  border-radius: 20px;
}
.job-search-block .menu-overlay::-webkit-scrollbar-thumb:hover {
  background: var(--light-black);
}
.job-search-block .menu label {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.job-search-block .menu-option {
  position: relative;
  margin: 0 0 12px 0;
  padding: 0 0 0 23px;
}
.job-search-block .menu-option input[type=checkbox] {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  height: 13px;
  width: 13px;
  border: 1px solid #354458;
  border-radius: 3px;
  margin: 0 40px 0 0;
  transition: var(--base-transition);
  cursor: pointer;
}
.job-search-block .menu-option input[type=checkbox]:checked {
  background: var(--dark-blue);
}
.job-search-block .menu-option input[type=checkbox]:checked::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 9px;
  left: 3px;
  bottom: 2px;
  border-bottom: 2px solid var(--white);
  border-right: 2px solid var(--white);
  transform: rotate(45deg);
}
.job-search-block .menu-option--child {
  padding: 0 0 0 46px;
}
.job-search-block .menu-option--child input[type=checkbox] {
  left: 23px;
}
.job-search-block .menu-option:last-child {
  margin: unset;
}
.job-search-block #overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.job-search-block .d-none {
  display: none;
}
.job-search-block .submit {
  cursor: pointer;
  width: 260px;
}
@media (max-width: 1200px) {
  .job-search-block .submit {
    width: 220px;
  }
}
.job-search-block .tags {
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0;
  min-height: 40px;
  width: 100%;
}
@media (max-width: 992px) {
  .job-search-block .tags {
    flex-direction: column;
    align-items: center;
  }
}
.job-search-block .tags .tag {
  margin: 0 35px 20px 0;
  cursor: pointer;
  display: flex;
  align-items: center;
}
@media (max-width: 992px) {
  .job-search-block .tags .tag {
    margin: 0 0 15px 0;
  }
}
.job-search-block .tags .tag .close {
  width: 8px;
  height: 8px;
  margin: 0 0 0 12px;
  cursor: pointer;
}
